@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800|Roboto:400,500,700');


body
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #080808;
	letter-spacing: 0.4px;
}
h1 {
    margin-top: 0;
    font-size: 36px;
}
ul {
    padding: 0;
    margin: 0;
}
ul li {
    list-style: none;
}
a {
    text-decoration: none;
    color: #ea1f33;
}

.apply_online { width:134px; height:40px; line-height:40px; position:fixed; bottom:120px; right:0; background:#ef203a; display:block;  text-align:center; z-index:100;
        -moz-animation-duration: 2000ms;
        -moz-animation-name: blink;
        -moz-animation-iteration-count: infinite;
        -moz-animation-direction: alternate;
        -webkit-animation-duration: 2000ms;
        -webkit-animation-name: blink;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-direction: alternate;
        animation-duration: 2000ms;
        animation-name: blink;
        animation-iteration-count: infinite;
        animation-direction: alternate;
    }
.apply_online a{font-size:14px; font-family: 'Raleway', serif; font-weight:bold; color:#fff; }
.apply_online a:hover{color:#fff; background:#ef203a; display:block;  text-decoration:underline; }


    
    @-moz-keyframes blink {
        0% {
            background-color: #00a8d6;
        }
        50% {
            background-color: #ef203a;
        }
        100% {
            background-color: #00a8d6;
        }
    }
    
    @-webkit-keyframes blink {
        0% {
            background-color: #00a8d6;
        }
        50% {
            background-color: #ef203a;
        }
        100% {
            background-color: #00a8d6;
        }
    }
    
    @keyframes blink {
        0% {
            background-color: #00a8d6;
        }
        50% {
            background-color: #ef203a;
        }
        100% {
            background-color: #00a8d6;
        }
    }


/*for button style*/
a#more_btn {
    margin: 5px 0px 20px;
}
a.btn.btn-more {
	    border-radius: 0;
    background: #f7394b;
    color: white;
    font-size: 14px;
}
a.btn.btn-more:hover>i {
    background: #f7394b;
    color: white;
}
a.btn.btn-more>i {
    background: white;
    padding: 10px;
    margin: -6px -12px -6px 5px;
    font-weight: 600;
    color: black;
    position: initial;
}
p {
    line-height: 25px;
    font-size: 14px;
    margin: 0px 0 10px 0;
}
/*  General Style   ||-----------*/
.zoom-img{
    overflow:hidden;
    position: relative;
}
.zoom-img figure{
    overflow:hidden;
}
.zoom-img img{
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    width: 100%;
    transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -o-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}
.zoom-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    width: 100%;
}
/****************** 
    Template Header 
*******************/
ul.dropdown-menu.h-drop {
padding: 0;
    color: white;
    background-color: #00a8d6;
    margin: 0 !important;
}

ul.dropdown-menu.h-drop li a {
    line-height: 2.5;
    color: white;
    border-bottom: 1px solid #18c3f1;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #2cc4ee;
}
/*for logo text*/
.header-logo h3 {
    line-height: 1.3;
    margin-top: -4px;
    font-size: 18px;
    font-family: Libre Baskerville;
    color: #004fba;
    font-weight: 900; 
}
.header-logo h3 span {
    color: #f10703;
    font-weight: 100;
}

header {
    /*position: relative;
    z-index: 999;
    height: 85px;*/
        position: fixed;
    top: 45px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 1219px;
    height: 105px;
/*    background: #FFFFFF;*/

   background: -webkit-linear-gradient(left,#FFFFFF 0%, #FFFFFF 80%,#00a8d6 20%);
    background: -o-linear-gradient(left,#FFFFFF 0%, #FFFFFF 80%,#00a8d6 20%);
    background: -moz-linear-gradient(left,#FFFFFF 0%, #FFFFFF 80%,#00a8d6 20%);
    background: linear-gradient(to right, #FFFFFF 0%, #FFFFFF 80%,#00a8d6 20%);

    z-index: 10;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    box-shadow: 0 8px 6px -6px black;
}

img.logo_img {
    float: left;
    margin-top: 11px;
}
ul.logo {
    margin-top: 23px;
    padding: 0;
}
ul.logo li {
    -webkit-transition: height .5s, line-height .5s;
    transition: height .5s, line-height .5s;
    list-style: none;
    color: black;
    float: left;
}
li.logo-txt a h1{
    margin-bottom: -7px;
    line-height: 1;
    font-weight: 600;
    font-size: 40px;
    color: #004fba;
    letter-spacing: 4px;
}
/*li.logo-txt {
    margin-top: -13px;
}*/
.site-title {
 /*       height: 60px;
*/        width: 85%;
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
}
span.title_clr {
    font-size: 14px;
    color: #f22420;
    font-weight: 100;
}

.fixed {
    box-shadow: 0 10px 10px rgba(19, 16, 16, 0.95);
    z-index: 999;
    position: fixed !important;
     background: -webkit-linear-gradient(left,#FFFFFF 0%, #FFFFFF 78%,#00a8d6 22%);
    background: -o-linear-gradient(left,#FFFFFF 0%, #FFFFFF 78%,#00a8d6 22%);
    background: -moz-linear-gradient(left,#FFFFFF 0%, #FFFFFF 78%,#00a8d6 22%);
    background: linear-gradient(to right, #FFFFFF 0%, #FFFFFF 78%,#00a8d6 22%);
    width: 100% !important;
    top: 0;
}
section.top_nav {
    border-bottom: 1px solid #e0e0e0;
    color: white;
    height: 45px;
    padding: 3px 0px 0px;
}
.top_nav_link ul {
    float: right;
}
ul.social_header li {
    list-style: none;
    float: left;
}
ul.social_header li a {
    color: #8e8e8e;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    padding-top: 9px;
    display: inline-block;
    padding-bottom: 9px;
    border-left: 1px solid #e0e0e0;
    padding-left: 20px;
    padding-right: 20px;
}
.header-content {
    text-align: right;
    padding: 20px 0;
}
.header-content .call-number {
    font-size: 18px;
    padding-right: 20px;
    font-weight: 400;
    color: black;
}
.header-content .call-number i {
    font-size: 18px;
    color: #0f3d8e;
    padding-right: 10px;
}
.header-content .call-number span {
    font-size: 18px;
    color: #0f3d8e;
    padding-right: 10px;
}
.header-content .btn-link {
    text-decoration: none;
    color: black;
    font-size: 18px;
}

nav.navbar.navbar-default {
   background: -webkit-linear-gradient(left,#FFFFFF 0%, #FFFFFF 80%,#00a8d6 20%);
    background: -o-linear-gradient(left,#FFFFFF 0%, #FFFFFF 80%,#00a8d6 20%);
    background: -moz-linear-gradient(left,#FFFFFF 0%, #FFFFFF 80%,#00a8d6 20%);
    background: linear-gradient(to right, #FFFFFF 0%, #FFFFFF 80%,#00a8d6 20%);
        border: none;
}
#bs-example-navbar-collapse-1 > ul > li > a:hover, #bs-example-navbar-collapse-1 > ul > li > a:focus {
    -webkit-transition: all .5s;
    transition: all .5s;
    color: #00a8d6;
   /* background-color: #00a8d6;*/
}
#bs-example-navbar-collapse-1 > ul > li > a.active {
    color: #00a8d6;
}
#bs-example-navbar-collapse-1 > ul > li > a {
      /*  margin-top: -27px;*/
    border: 0;
        padding: 40px 8px;
    font-size: 14px;
    letter-spacing: 0.7px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
}
/*nav.navbar.navbar-default.head-nav {
       padding: 0px 0 5px;
}*/
.no-pad{
	padding: 0;
}
.header_side {
margin-left: 32px;
    padding-top: 2px;
    padding-right: 13px;
    /* width: 279px; */
    /* height: 100%; */
    background: #00a8d6;
    padding-bottom: 2px;
}
.header_side img {
	float: left;
	padding-right: 10px;
    width: 29px;
    height: 29px;
}
.header_side span {
    display: block;
    position: relative;
    font-size: 18px;
    font-weight: 500;
    color: #FFFFFF;
    padding-left: 12px;
}
/*======================================================================
        slider css start
======================================================================*/
.bs-slider{
    overflow: hidden;
    max-height: 100vh;
    position: relative;
    background: #000000;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
	/*background-color: #00000069;*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}
/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #00a8d6;
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 0.6px;
    background: #00a8d6;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}
/*---------- SLIDE CAPTION ----------*/

.slide_style_center {
    text-align: left !important;
}

.slide-text {
    margin-left: 118px;
    transform: skew(-16deg);
    overflow: hidden;
    height: 100%;
    background: linear-gradient(-200deg, rgb(5, 160, 203), rgba(7, 117, 147, 0.7) 50%, rgb(0, 168, 214));
    width: 28%;
    position: absolute;
    top: 0;
    bottom: 0;
    text-align: left;
    padding: 15% 31px 34px 33px;
}

.slide-text > h1 {
    padding: 0;
    color: #ffffff;
    font-size: 36px;
    font-style: normal;
    line-height: 57px;
    margin-bottom: 10px;
    letter-spacing: 0.6px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {

    padding: 0;
    color: #ffffff;
    font-size: 16px;
    line-height: 36px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
      background-color: #4b9862;
      margin-bottom: 15px;
    margin-top: -20px;
    color: white;
    font-weight: 600;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}

/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 6px;
}
    .slide-text > p {

        font-size: 18px;
    }
}
/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
      margin-left: -21px;
        padding: 10px 50px;
    }
   .slide-text h1 {
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 6px;
}
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
}
@media  (max-width: 480px) {
  .slide-text {
    width: 100%;
    padding: 25px 15px;
    margin-left: -5px;
}
a.btn.btn-more {
    font-size: 10px;
}
    .slide-text h1 {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
    }
    .slide-text > p {
            font-size: 10px;
    line-height: 14px;
    margin-bottom: 0px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
   .indicators-line > .carousel-indicators li {
    width: 12px;
    height: 12px;
}

}
/*======================================================================
        slider css ends
======================================================================*/
.ptb {
    padding-top: 50px;
    padding-bottom: 50px;
}
.mt-30 {
    margin-top: 30px;
}
.padding-20 {
    padding: 20px !important;
}
div.page-icon-top {
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    margin: 0 auto 21px;
    border: none !important;
}
.why-choose p, .why-choose h5, .why-choose i {
	color: #fff;
}
 .why-choose h5{
	font-size: 18px;
}
.why-choose i {
	vertical-align: middle;
}
.why-choose > div:nth-child(1) {
	background: #00a8d6;
}
.why-choose > div:nth-child(2) {
	background: rgb(34, 187, 229);
}
.why-choose > div:nth-child(3) {
	background: rgb(5, 160, 203);
}
.why-choose > div:nth-child(4) {
	background: rgb(5, 191, 242);
}

/*** 
=============================================
    About Area style
=============================================
***/
.about-area {
    background: #003445;
    overflow: hidden;
}
.about-area .text-holder {
        text-align: justify;
    padding: 50px 0;
    padding-right: 30px;
}
.about-area .text-holder .sec-title{
    padding-bottom: 18px;
}
.about-area .text-holder .sec-title h1{
    color: #ffffff;
}
.about-area .text-holder .sec-title .border:before{
    background: #ffffff;
}
.about-area .text-holder p{
    color: #ffffff;
}
.about-area .text-holder h3 {
    color: #ffffff;
    font-weight: 400;
    margin: 20px 0 15px;
}
.about-area .text-holder .list-box ul li{
    color: #FDE428;
    line-height: 30px;
}
.about-area .text-holder .list-box ul li i{
    display: inline-block;
    padding-right: 8px;
    color: #ffffff;
}

.about-area .text-holder .call-us {
    overflow: hidden;
    margin: 20px 0 0;
}
.about-area .text-holder .call-us h2 {
    font-size: 22px;
    color: #ffffff;
    font-weight: 400;
    line-height: 30px;
}
.about-area .text-holder .call-us ul {
    margin: 10px 0 10px;
}
.about-area .text-holder .call-us ul li{
    color: #b9b9b9;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;

}
.about-area .text-holder .call-us ul li span{
    font-weight: 700;
    color: #fff;
}
.about-area .text-holder .call-us p{
    color: #FDE428;
    margin: 0;
    font-weight: 700;
    letter-spacing: 1px;
}

.about-area .img-holder:before {
    background: #FDE428;
}
.about-area .img-holder img {
	    /*margin-left: -194px;*/
    max-width: none;
    transition: all .3s ease;
}
/*.about-area:hover .img-holder img {
    opacity: .45;
}
.about-area:hover .img-holder:before, 
.about-area:focus .img-holder:before, 
.about-area:active .img-holder:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}*/
/*.hvr-rectangle-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    background: #e1e1e1;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}*/


/*courser css*/
ul.course-ts li {
	font-size: 16px;
    color: #00a8d6;
    float: left;
}
ul.course-ts li i{
    padding-right: 10px;
}
ul.course-ts li:last-child {
    float: right;
}
.courses {
	border: 1px solid #ddd;
    background-color: #f5f5f5;
    height: 440px;
    overflow: hidden;
}
.course-text {
    padding: 15px 20px;
}

/*testimonials*/
section.testi_sec {
    background-image: url(../images/parallax1.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.ptb.bg-parallax {
    background-color: #00a8d659;
}
.img-tw img {
	    background-color: #eee;
    position: absolute;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
    border: 4px solid white;
    border-radius: 50%;
}
.testimonials {
        padding: 88px 30px 20px 30px;
    background-color: #ffffff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    margin: 0 3px;
}
.sec-title.tm {
    margin-bottom: 100px;
}

/*footer strat*/
footer.ptb1{
	background-color: #212121;
    background-image: url(../images/footer_lodyas.png);
}
.ptb1{
	padding-top: 50px;
}
ul.foot-sc {
    text-align: center;
}
ul.foot-sc li{
	display: inline-block;
    text-align: center;
}

ul.foot-sc li a {
    color: white;
    float: left;
    text-align: center;
    font-size: 24px;
    padding-right: 20px;
}
ul.foot-sc li a:hover {
    color: #00a8d6;
}
ul.foot-menu {
	margin-bottom: 0px;
    text-align: center;
}
ul.foot-menu  li{
	display: inline-block;
    text-align: center;
}
ul.foot-menu  li a {
	 line-height: 1.8;
	text-decoration: none;
    color: #eee;
    float: left;
    text-align: center;
    font-size: 16px;
    padding-right: 20px;
}
ul.foot-menu li a:hover {
    color: #00a8d6;
}
.copyright-info {
    background-color: #000204;
    padding: 15px 0;
}
.copyright-info p {
    color: #808790;
    margin: 0;
}
 .copyright-info a {
    color: #808790;
}
.go-top {
    border: 4px solid #fa9608;
    border-radius: 50%;
    font-weight: 900;
    background-color: #00a8d6;
    position: fixed;
    bottom: 2em;
    right: 1.5em;
    text-decoration: none;
    font-size: 24px;
    display: none;
    padding: 1px 10px;
    color: #fff !important;
}

/*marquess*/
.ec-main-section.ec-newsticker-wrap {
    padding: 10px 0;
    color: white;
    background-color: #ef203a;
}
p.no-margin {
    margin-top: 2px;
    font-size: 20px;
    margin-bottom: 0;
    color: white;
}

/*=================================
        get-in-touch css
================================*/
section#contact {
    background-image: url(../images/contact1.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
button.hvr-sweep-to-right {
    background-color: #f1233d;
    color: white;
    border: none;
    padding: 13px;
}
.contact_parallax1 {
    padding-bottom: 60px;
    background-color:rgba(251, 251, 251, 0.95);
    text-align: center;
}
.contact-infos {
    padding-top: 60px;
}
.contact-info {
    text-align: center;
    margin-bottom: 20px;
}
.contact-info span {
    color: #ed1931;
    font-size: 70px;
    position: relative;
}
.contact-info a {
    color:black;
    font-size: 17px;
}
 .contact-info p{
    font-family:'Saira', sans-serif;
    margin-top: 10px;
    color: black;
    line-height: 30px;
    font-size: 14px;
 }   
.section-title p {
    margin-top: 25px;
}
.contact-form #message {
    background-color: #dddddd;
    padding-top: 18px;
    height: 150px;
    border: none;
}
.form-control {
    border: 1px solid;
    border-radius: 0;
    height: 45px;
    background-color: #02a7d50d;
}
.actions {
    text-align: center;
}
button#contact_me {
    margin-top: 7px;
    color: white;
    padding: 13px 35px;
    outline: none;
}

/* inside pages banners start*/
.breadcrumb>li+li:before {
    padding: 0 5px;
    color:  #000;
    content: "/\00a0";
}
.bg_white_inner{
    color: black;
    background-color: #ffffff;
}
section.inside_banners {
    margin-top: 100px;
}
section.about-parallax {
    background-image: url(../images/banner.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.about-inner .container {
    margin-top: 50px;
}
.about-inner {
        margin-top: -7%;
    padding: 150px 0px 80px;
    background-color: rgba(0, 168, 214, 0.2);
    width: 100%;
    color: #000;
    text-align: center;
}
.page-title {
    color:  #000;
    margin: 4px;
    font-size: 35px;
    font-weight: 400;
}
ol.breadcrumb.pull-right {
    margin-top: 10px;
}
ol.breadcrumb {
    background-color: transparent;
    margin: 0;
    color:  #000;
    padding: 8px 0px;
}
.breadcrumb>li {
    display: inline-block;
}
ol.breadcrumb>li>a {
    color:  #000;
}

ul.list-style li {
    text-align: left;
    margin-left: 35px;
    list-style: none;
    position: relative;
    margin-bottom: 10px;
}
ul.list-style li:before {
    content: '\f00c';
    display: block;
    position: absolute;
    left: -30px;
    top: 0;
    font-family: FontAwesome;
    color: #e97900;
    font-size: 14px;
}

/*for table*/
/*apply online css start*/
.application-form h4{font-family: 'futura_lt_btlight'; font-size:20px;}
.application-form form label {
    font-weight: normal;
  font-size:16px;
}

.application-form form label span{margin-left:15px;}

.application-form input, .application-form textarea, .application-form select{
  font-weight: 300;
/*  min-height: 41px;*/
  padding: 6px 13px 6px 6px;
  border-radius: 0;
  margin-bottom: 0px;
  box-shadow: none;
}

input.upload{border:none;}

.checkbox label{
  padding-left:0px !important;
}

.checkbox label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr{
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: 1px;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
  margin-left:0px;
  margin-bottom:7%;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon{
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"]{
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon{
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon{
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr{
    opacity: .5;
}

table.table-border, th, td {
    border: none !important;
}
table.school, th, td {
    border: 1px solid #e97900;
    border-collapse: collapse;
    padding: 10px;
    color: #0a0f38;
    text-align: justify;
}
select {
    height: 40px;
}
.f-height{
    height: 40px;
}
/*apply online css end*/

/*================================
gallery new
==================================*/
section.section-padding{
    padding-top:70px;
    padding-bottom: 100px;
   /*     z-index: -4;*/
}
.row.work-items {
   /* z-index: -1;
    position: relative;*/
}
.works {}

.portfolio .mix {
    display: none;
}

.work-items .item {
    /*width: 360px;
    height: 240px;*/
    border: 1px solid #9d9d9d;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
}

.work-items .item img {
    width: 100%;
    transition: 0.8s ease-out;
}

.work-items .overlay{
    background-color: rgba(0, 0, 0, 0.60);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    text-align: center;
    opacity: 0;
    transition: 0.3s cubic-bezier(0.4, 0, 1, 1);
    -ms-transition: 0.3s cubic-bezier(0.4, 0, 1, 1);
    -moz-transition: 0.3s cubic-bezier(0.4, 0, 1, 1);
    -webkit-transition: 0.3s cubic-bezier(0.4, 0, 1, 1);
}

.work-items .item:hover .overlay {
    opacity: 1;
    width: 100%;
    height: 100%;
}

.work-items .item:hover img {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.work-items .overlay i.fa {
    font-size: 36px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;    
    padding: 20px;
    transform: translate(-50%, -50%);
}

.section-title1>h2 {
    color: #4f554b;
    font-weight: 600;
    text-shadow: 2px 2px #d4d3d3;
    padding-bottom: 40px;
    /*font-family: 'Alegreya', serif;*/
    letter-spacing: 1px;
}

/*/*===========================
    gallery page css
==/**/

.aff img {
    border: 1px solid #ddd;
    padding: 10px;
}
.aff a {
    text-align: center;
    text-decoration: none;
    color: black;
    margin-top: 10px;
}
.aff a:hover {
    text-decoration: none;
    }
	
	
	
	table {
  
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 10px;
}
th{
background-color:#00a8d6;
color:white;
}
tr:nth-child(odd) {
  background-color: #dddddd;
}
.dot {
  height: 5px;
  width: 5px;
  background-color: #000;
  border-radius: 50%;
 display:inline-block;
}